/*
Theme Name: Basic Child Theme
Theme URL: http://togger.org
Description: Basic Child Theme
Template: basic
Version: 1.0.0
*/ 
/* Custom CSS goes after this line */

.maxwidth {
    width: 100%;
    max-width: 1280px;
}
body {
    line-height: 1.4em;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 1rem 0;
}
p{
    margin-top: 0;
}

#main {
    padding-top: 25px;
}

@media screen and (min-width: 1024px){
    .layout-center #content {
        float: none;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .top-menu {
        border-radius: 5px;
        position: static;
        text-align: left;
    }
}